symfony5 相关问题


我可以在Symfony 5上安装LiipImagineBundle吗?

我正在尝试使用Symfony 5安装LiipImagineBundle,但出现此错误:您的要求无法解决为一组可安装的软件包。问题1-安装请求...

回答 1 投票 0

Twig If语句在for循环开始标记中

我有此代码,该代码应该用于对从对象检索的for循环中的项目进行计数。此代码在带有PHP 7.2.5和twig 5.0的symfony 5.0项目上运行{%set sent_mails = 0%} {%for ...

回答 1 投票 0

如何使用symfony 5或降级到4.4版本启动本地服务器?

我在新的Symfony 5中启动了一个新项目,但无法打开本地服务器。在symfony 4.4上,命令PHP bin / console server:run可以,但是对于Symfony 5,该命令未定义... C:\ Users \ ...

回答 1 投票 0

如果我在$ translator-> trans()中使用常量,是否可以使用cli命令来构建翻译;

如果我在这样的翻译器中使用常量,可以使用Symfony CLI命令(例如:php bin /控制台翻译:update --force -en)来构建翻译:$ translator-> trans(self ::。 ..

回答 1 投票 -1

使表具有Symfony 5中的属性

我在vscode的终端上运行此命令:php bin / console make:entity文章,但显示红色消息为中止,我不明白为什么不让我输入属性

回答 1 投票 1

使表具有Symfony 5中的属性

我在终端上的vscode php bin / console make:entity文章中运行此命令,但显示红色消息为中止。我不明白为什么它不能让我输入属性。

回答 1 投票 1

Symfony 5 Api测试createClient()LogicalException

正如标题所述,我正在使用Symfony 5构建API。我有一些控制器需要测试不同的用户权限,因此我决定为...创建两个具有不同角色的用户。]

回答 1 投票 1

我无法使用symfony 5安装sonataAdminBundle

我正在尝试在全新的Symfony 5安装中安装sonata管理员捆绑包,但出现此错误:问题1-结论:不要安装sonata-project / admin-bundle 3.56.1-结论:...

回答 1 投票 0

登录数据库连接失败

我正在我的网站上使用Symfony 5。为了验证用户身份,我使用了专用于此的LDAP安全捆绑包。它运作良好,我想登录所有客户端连接的数据库...

回答 1 投票 1

Symfony 5如何在具有ManyToMany关系的更新中自动发送当前用户

我希望我当前的用户注册一个费率。 ```/ ** * @ORM \ Column(type =“ string”,length = 255)* / private $ name; / ** * @ORM \ ManyToOne(targetEntity =“ App \ Entity \ User”,inversedBy =“ matters”)* @ORM \ ...

回答 1 投票 0
热门问答
推荐问答